Subject: Re: Bandwidth Products On EnronOnline. (Revised)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Apr 2000 01:01:00 -0700 (PDT)

Thanks for your quick reply.  My apologies for asking so many questions with 
obvious answers.  I hope I didn't waist too much of your time.  I also had a 
chat with Dave Forster yesterday in which he set me straight on many of these 
issues.

Thanks for creating all of this so fast!

Mark

Cynthia Harkness@ENRON COMMUNICATIONS
04/27/2000 07:20 PM
To: Mark Taylor/HOU/ECT@ECT@ENRON
cc: Dale Neuner/HOU/ECT@ECT@ENRON, David Forster/Corp/Enron@Enron, James 
Ginty/Corp/Enron@ENRON, Jay Hawthorn/Enron Communications@Enron 
Communications, Jeff Blumenthal/HOU/ECT@ECT@ENRON, Leonardo 
Pacheco/Corp/Enron@Enron, Rudi Zipter/HOU/ECT@ECT@ENRON, Tana 
Jones/HOU/ECT@ECT@ENRON, Tom Moran/HOU/ECT@ECT@ENRON 
Subject: Re: Bandwidth Products On EnronOnline. (Revised)  

See my answers below in red (formulated in close consultation with Jay 
Hawthorn and Leonardo Pacheco).

Cynthia

	Mark Taylor@ECT
	04/27/00 04:04 PM
		
		 To: Leonardo Pacheco/Corp/Enron@Enron, David Forster/Corp/Enron@Enron, Dale 
Neuner/HOU/ECT@ECT, Cynthia Harkness/Enron Communications@Enron Communications
		 cc: Jay Hawthorn/Enron Communications@Enron Communications, Tom 
Moran/HOU/ECT@ECT, Rudi Zipter/HOU/ECT@ECT, Jeff Blumenthal/HOU/ECT@ECT, Tana 
Jones/HOU/ECT@ECT, James Ginty/Corp/Enron@ENRON
		 Subject: Re: Bandwidth Products On EnronOnline. (Revised)

The hardest part of preparing the Long Descriptions is making sure all of the 
terms used in th GTC's that need to be defined elsewhere are covered.  I'll 
have to leave the final determination to the people who drafted the GTC's.  I 
also have to point out I don't know much of anything about how bandwidth is 
traded, but here are the comments I was able to come up with to the Long 
Descriptions:

Bandwidth Units - This concept has been difficult for me - it's not entirely 
clear to me where the definition of this comes from - is it the reference in 
the box at the top of the relevant Annex?  You are correct. If so, maybe we 
should add a line something to the effect of 'Bandwidth Units shall mean DS-3 
for this Transaction.'  Or better yet you might consider a generic reference 
to the relevant Annex that should apply which might let you delete the 
sentence referring to the quality as well. We have changed the first sentence 
of the long description to read " A US Bandwidth Transaction with Enron 
Broadband Services, L.P. ("EBS") pursuant to which the Seller shall sell and 
the Buyer shall buy the quantity of DS3 Bandwidth Units submitted by 
Counterparty via the Website.

Does 'DSO' need to be defined somewhere? DS0 is a term generally known in the 
industry and is only used in the calculation of the Contract Price in the 
long description, so we chose not to define it - also the definition is 
incredibly long, complex and technical.  If you feel strongly about it, we 
can include it, but since the long description tells you how many DS0's you 
should include for calculation purposes, we didn't think that it was 
necessary.

The way the different Price definitions fit together has also eluded me - 
there is a formula in the Long Description and a different formula in the 
GTC.  The formula in the long description differs from the formula in the GTC 
(and in the Master Agreement) in order to accomodate the way that the price 
is being quoted on EnronOnline. The quote represents the variable component 
of the "Unit Price" in the GTC's and the Master Agreement - In order not to 
confuse people, we decided to include the formula in both the long 
description and the confirmation so that customers could know that the Unit 
Price was calculated using the price quoted.  Unless industry trading 
convention is to the contrary, the site makes more intuitive sense when the 
volume quoted and the price quoted use the same units.  If the volume is 
Bandwidth Units and the price is a per mile number some counterparties (or 
perhaps more likely their lawyers) may be confused.  The GTC contains the 
defined term 'Unit Price' which is in $/Bandwidth Unit.  It seems to me that 
if we can quote the price as the Unit Price and the volume as Bandwidth 
Units, we can ignore the number of DSO's per Bandwidth Unit and the number of 
DSO miles for the transaction.  

Since they won't change from one product to the next, the two sentences 
beginning with 'Any party entering into a Transaction...' could be moved to 
the GTC. Since bandwidth is such a new product, we really wanted to highlight 
to customers that if they intend to take physical delivery of bandwidth 
(which is what we are offering) they will need to establish connectivity with 
us.  This is already in the GTC - but in an abundance of caution, we wanted 
this fact highlighted, especially since connectivity will entail further 
costs to the customer as well as signing documentation such as colocation 
agreements, licenses etc. - this can be quite an involved process.

The term 'Contractual Currency' is not used int he GTC.  Can the 
parenthetical reference come out?  (The EnronOnline people may care about 
this more than I.) Agreed

If the numbers of miles and DSO's need to stay in the Long Descriptions, I 
would suggest that you change the references to make it DSO's per Bandwidth 
Unit (both where the number is introduced and in the price formula) and that 
the unt of measure against which the price is quoted be 'per DSO mile per 
month'. It is a quote for one DS0 mile of a Bandwidth Unit for a month.  
Since the short description indicates the period for the contract being 
offered, we felt like the quotation was pretty clear.  We are also a bit 
sensitive to using too many defined terms referring to each other in the long 
description.  From a commercial perspective, we are comfortable that the 
language used in the quote and the long description are clear and accurate.

Is the volume on the quotes page a monthly or total number?  This needs to be 
clear from the Long Description.  If a Customer wanted to buy 5 of the OC3 
Bandwidth Units quoted for the period from July 1- July 31, the Customer 
would be entitled to 5 OC3's for the period from July 1 - July 31.  I hope 
that this is responsive to your question - we weren't entirely clear.

So for example, if you follow all of my suggestions, you might end up with 
something like this:

A US Bandwidth Transaction with Enron Broadband Services, L.P. (&EBS8) 
pursuant to which the Seller shall sell and the Buyer shall buy the quantity 
of Bandwidth Units submitted by Counterparty via the Website.  The price 
shall be as submitted by the Counterparty via the Website.  Annex A-1 of the 
General Terms and Conditions shall apply to this Transaction.  
The term of the Transaction shall begin at 12:00 a.m. (EST) on the Effective 
Date and continue to 11:59:59 p.m. (EST) on the Termination Date. The 
Effective Date is <Start Date> and the Termination Date is <Termination 
Date>.  
The Transaction shall be for Bandwidth between the New York Market Pooling 
Point (111 8th Avenue, Suite 1517, New York, NY 10011, NPA-NXX: 212-462, 
CLLI: NYCMNY83H62) and the Los Angeles Market Pooling Point (530 W. 6th 
Street, Suite 300, Los Angeles, CA 90014, NPA-NXX: 213-362, CLLI: 
LSAJCAWZH04).
The price is quoted in US Dollars. 
The unit of measure against which the price is quoted is one Bandwidth Unit 
per month and the quantity shown shall be in number of Bandwidth Units per 
month. 

If quoting the price as a per Bandwidth Unit number doesn't work it would be 
more like this:

A US Bandwidth Transaction with Enron Broadband Services, L.P. (&EBS8) 
pursuant to which the Seller shall sell and the Buyer shall buy the quantity 
of Bandwidth Units submitted by Counterparty via the Website. The number of 
DSO,s per Bandwidth Unit is 672. The price shall be as submitted by the 
Counterparty via the Website.  Annex A-1 of the General Terms and Conditions 
will apply to this Transaction.  
The term of the Transaction shall begin at 12:00 a.m. (EST) on the Effective 
Date and continue to 11:59:59 p.m. (EST) on the Termination Date. The 
Effective Date is <Start Date> and the Termination Date is <Termination 
Date>.  
The Transaction shall be for Bandwidth between the New York Market Pooling 
Point (111 8th Avenue, Suite 1517, New York, NY 10011, NPA-NXX: 212-462, 
CLLI: NYCMNY83H62) and the Los Angeles Market Pooling Point (530 W. 6th 
Street, Suite 300, Los Angeles, CA 90014, NPA-NXX: 213-362, CLLI: 
LSAJCAWZH04), for a total of 2,446 DSO miles.
The price is quoted in US Dollars. 
The unit of measure against which the price is quoted is one DS0 mile per 
month and the quantity shown shall be in number of Bandwidth Units per month. 
Therefore, the Contract Price will be calculated as follows: price x the 
number of DS0,s per Bandwidth Unit x the number of DS0 miles x the number of 
Bandwidth Units.

Please let me know if you have any questions - I will go ahead and approve 
the product in the system so you can proceed without me if necessary.

Mark

Leonardo Pacheco@ENRON
04/27/2000 01:38 PM
To: Tana Jones/HOU/ECT@ECT, James Ginty/Corp/Enron@ENRON, Mark 
Taylor/HOU/ECT@ECT, Taffy Milligan/HOU/ECT@ECT
cc:  
Subject: Bandwidth Products On EnronOnline. (Revised)

FYI
---------------------- Forwarded by Leonardo Pacheco/Corp/Enron on 04/27/2000 
12:36 PM ---------------------------

Leonardo Pacheco
04/27/2000 01:07 PM
To: Jay Hawthorn/Enron Communications@Enron Communications, Tom 
Moran/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Rudi Zipter/HOU/ECT@ECT, Jeff 
Blumenthal/HOU/ECT@ECT
cc: David Forster/Corp/Enron@Enron, Dale Neuner/HOU/ECT@ECT, Cynthia 
Harkness/Enron Communications@Enron Communications 

Subject: Bandwidth Products On EnronOnline. (Revised)

Please note that we have added another product type (bringing the total 
number to three)!.
We have built three new Products Types called US Bandwidth DS3 Physical 
Forward, US Bandwidth OC3 Physical Forward, and US Bandwidth OC3c Physical 
Forward. Please go into DataManager and approve these Product Types (look at 
attached Document for long descriptions).  We are going life on the 1st of 
May.  If you need help with the approval process contact Dale Neuner (ext. 
39746) or myself (ext. 39938). Please Do Not Reject the Product Type. If you 
have questions or changes to the Product Type please contact me at your 
convenience. 

Thank you very much for your co-operation!

Leonardo Pacheco
ext. 39938